/*simplemodal*/
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
.box-login > ul {
  float: left;
  font-family: "dinengschriftstd";
  font-size: 14px;
  list-style: outside none none;
  padding-left: 0;
  text-transform: uppercase;
  width: 100%;
}
.bocom button {
	background: #bb2026 none repeat scroll 0 0;
	border-radius: 4px;
	color: #ffffff !important;
	font-size: 18px;
	font-style: normal;
	padding: 6px 15px;
	text-transform: uppercase;
 	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bocom button:hover {
    background: #000 none repeat scroll 0 0;
    text-decoration: none;
}
.topmargin { margin-top: 50px !important; }
.bottommargin { margin-bottom: 50px !important; }

/*cookiebar*/
#cookie-bar {background:#111111; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0; z-index:3200;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; font-family:Arial;font-size: 12px;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#b10000;}
#cookie-bar .cb-enable:hover {background:#c10000;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}
.bott li button {
	background-image: linear-gradient(to bottom, #f7d95d 21px, #f2c400 10px);
	border-radius: 5px;
	color: #333;
	display: inline-block;
	font-size: 16px;
	padding: 10px 15px;
	text-transform: uppercase;
 	border-width: 0px;
}
.tro {
    text-decoration: line-through;
}
.soc .fb-like.fb_iframe_widget > span {
  vertical-align: inherit !important;
}
.domande {
	margin-bottom: 25px;

}

/* SmartSuggest */
#smartsuggest {
	position: absolute;
	float: left;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 10px;
	border: 1px solid #bbc3d3;
	z-index:1000;
}

#smartsuggest div {
	/*white-space: nowrap;*/
}

#smartsuggest div img{
	vertical-align: middle;
}

.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}

.suggest_link:visited {
	color: #FFFFFF
}

.suggest_link_over {
	background-color: #bbc3d3;
	color: #FFFFFF;
	padding: 2px 6px 2px 6px;
	border: red;
	cursor: pointer;
}
#smartsuggest .table-responsive {
	height: 300px;
	overflow: auto;
}
#smartsuggest .table-responsive table tbody tr td:first-child {
	background-color: #e9e9e9;
}
#smartsuggest .table-responsive table tbody tr td:nth-child(2) {
	font-size: 11px;
}
#smartsuggest .table-responsive table tbody tr td:nth-child(2) a b {
	display: block;
}

/* SmartSuggest */
.rece {
	width: 100%;
  border-bottom: 1px solid;
  color: #666;
  font-family: arial;
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 15px;
	border-collapse: separate;
    border-spacing: 15px;
}
/* more link */
a.morelink {
	text-decoration:none;
	outline: none;
	color: #00589e;
}
.morecontent span {
	display: none;

}
.btnConfirm {
	margin-bottom: 10px;
	margin-top: 10px;
	max-width: 100%;
	text-transform: uppercase;
	font-family: dinengschriftstd;
	font-size: 16px;
}
.topCurrency img{
	width: 35px;
	margin-right: 5px;
}
.columnCart {
	margin-top: 10px;
}
.columnCart i{
	font-size: 30px;
	margin-left: 15px;
	margin-bottom: 13px;
}
.columnCart .badge{
	left:30px;
	right: auto;
}
.columnCart .columnCartContent {
	margin-left: 10px;
}
.rmai:hover {
	cursor: hand;
	cursor: pointer;
}
.special{
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B10000;
	margin: -100px 0 15px 15px;
	padding: 0 10px;
}
.promoPrinc {
	margin: 5px 0 -2px;
	padding: 9px 15px;
	font-size: 13px;
	color: #fff;
	border-radius: 8px
}
.promoPrinc:before {
	display: inline-block;
	vertical-align: middle;
	margin: -8px 6px -8px 0;
	padding: 8px 8px 8px 0;
	background: #fff;
	border-radius: 0 50% 50% 0
}
.head.promoPrinc {
	padding: 0
}

.head.promoPrinc .txt {
	width: calc(100% - 80px)
}

.promoPrinc .txt {
	display: inline-block;
	vertical-align: middle
}

.head.promoPrinc:before {
	content: url("images/time_offer2.png");
	padding: 10px 8px 8px 0
}

.head.promoPrinc {
	background: #b10000;
}
